

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 14:10:12 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m056AAvS003707	for <[email-masked]>;
Sat, 05 Jan 2008 14:10:11 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11195511waf.7 for
<[email-masked]>; Fri, 04 Jan 2008 22:10:10 -0800 (PST)
Received: by 10.142.221.19 with SMTP id t19mr1575202wfg.62.1199513410049; Fri,
04 Jan 2008 22:10:10 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs185470wfi; Fri,
04 Jan 2008 22:10:09 -0800 (PST)
Received: by 10.65.216.19 with SMTP id t19mr36744640qbq.95.1199513408835; Fri,
04 Jan 2008 22:10:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si21509123rog.14.2008.01.04.22.10.04; Fri,
04 Jan 2008 22:10:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04HXKb3013228; Sat,
05 Jan 2008 00:06:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14488900 for [email-masked]; Sat,
05 Jan 2008 00:06:34 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0566YOk009708 for
<[email-masked]>; Sat, 05 Jan 2008 00:06:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m055o0Hq022431 for
<[email-masked]>; Fri, 04 Jan 2008 23:50:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m055o06j030932 for
<[email-masked]>; Fri, 04 Jan 2008 23:50:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m055nxPr030931 for [email-masked]; Fri, 04 Jan 2008 23:49:59 -0600
Date: Fri, 04 Jan 2008 23:49:59 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=84 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801040253
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

167
ATHW40 PHFO 050549
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC SAT JAN 05 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 05 2008

THERE HAS BEEN LITTLE CHANGE IN CLOUD COVER AROUND THE MAIN HAWAIIAN
ISLANDS OVER THE PAST 5 HOURS.

BROKEN LOW CLOUDS COVER MOST AREAS OF THE ISLANDS FROM KAUAI TO
MOLOKAI. VISIBLE IMAGERY THROUGH 530 PM SHOWED WAVE CLOUDS OVER
OAHU...A SERIES OF CLOSELY SPACED NARROW NORTHWEST TO SOUTHEAST
CLOUD LINES. BROKEN LOW CLOUDS ALSO COVER MUCH OF MAUI BUT CLOUDS
ARE SCATTERED OVER THE UPPER SLOPES OF MOUNT HALEAKALA. BROKEN TO
OVERCAST LOW CLOUDS COVER MOST LOWLAND AREAS OF THE BIG ISLAND OF
HAWAII. CLOUDS ARE ISOLATED OVER THE KAU DESERT AND OVER THE
INTERIOR ABOVE ABOUT 5000 FEET OF ELEVATION. THE CLOUDS AROUND THE
MAIN HAWAIIAN ISLANDS ARE MOSTLY STABLE STRATOCUMULUS...SC...WITH
SCATTERED CUMULUS...CU...MIXED IN.

LOW CLOUD MOTIONS SOUTH OF THE BIG ISLAND ARE FROM THE EAST
NORTHEAST AT 30 MPH...LOW CLOUD MOTIONS EAST NORTHEAST OF THE BIG
ISLAND AND MAUI ARE FROM THE EAST NORTHEAST AT 20 MPH AND LOW CLOUD
MOTIONS NEAR OAHU AND KAUAI ARE FROM THE EAST NORTHEAST AT 25 MPH.
THERE IS A LARGE AREA OF STABLE...BROKEN TO OVERCAST SC EAST AND
NORTH OF A LINE FROM 30N 149W TO MAUI TO 20N 160W WITH SCATTERED TO
BROKEN LOW CLOUDS...A MIX OF CU AND SC...FARTHER EAST AND SOUTH.
RADARS SHOW SCATTERED LIGHT SHOWERS MOVING WEST SOUTHWEST TOWARD THE
ISLANDS FROM THE BIG ISLAND TO OAHU AND ONLY ISOLATED SHOWERS AROUND
KAUAI AND NIIHAU.

A 120 TO 180 MILE WIDE BAND OF SHOWERY BROKEN TO OVERCAST LOW CLOUDS
IS CENTERED FROM 90 MILES SOUTHWEST OF KAUAI TO 25N 170W TO 30N
177W. THERE ARE ISOLATED TOWERING CUMULUS CLOUDS IN THE BAND NORTH
OF 29N. THE PART OF THE BAND EAST OF 175W HAS BEEN NEARLY
STATIONARY. THE PART WEST OF 175W HAS BEEN MOVING TOWARD THE
NORTHEAST AT 10 TO 15 MPH.

WATER VAPOR IMAGERY...WHICH SHOWS FEATURES MAINLY ABOVE 24000
FEET...SHOWS AN ANTICYCLONE ALOFT NEARLY STATIONARY 370 MILES
NORTHEAST OF OAHU NEAR 26N 155W. A TROUGH ALOFT CENTERED FROM 30N
176W TO 21N 177W IS MOVING TOWARD THE EAST NORTHEAST AT 25 MPH. A
STRONG JET STREAM RUNS FROM 13N 180 TO 12N 175W TO 14N 165W TO 10N
151W. A LARGE AREA OF BROKEN TO OVERCAST HIGH...CIRRUS...CLOUDS IS
NEARLY STATIONARY WEST AND SOUTH OF A LINE FROM 10N 164W TO 24N 170W
TO 22N 180.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.